Section: extra-libs

Depends: enchant, geoclue2, gst-plugins-base-1-0, gtk-2, gtk-3, harfbuzz, icu, libsecret, libsoup, libwebp, libxslt, mesa, sqlite

Depends (build): gobject-introspection, gperf, ruby

Replaces: webkitgtk-2, webkitgtk-3

Provides: webkitgtk-2, webkitgtk-3

Suggests: gst-libav-1-0, gst-plugins-good-1-0

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.4.11-9 (amd64/stable)

Also: 2.4.11-9 (arm64/stable) , 2.4.11-9 (ppc64el/stable)

Depends: atk, cairo, freetype, gstreamer-1-0, libglvnd

atk 2.36.0 (amd64/stable)

  • libatk-1.0.so.0

cairo 1.16.0-3 (amd64/stable)

  • libcairo.so.2

libglvnd 1.3.2-1 (amd64/stable)

  • libEGL.so.1

freetype 2.10.4 (amd64/stable)

  • libfreetype.so.6

libglvnd 1.3.2-1 (amd64/stable)

  • libGL.so.1

gstreamer-1-0 1.18.0 (amd64/stable)

  • libgstbase-1.0.so.0
  • libgstreamer-1.0.so.0